@charset "UTF-8";
:root{
	--body : #000;
	--link : #000;
	--title : #000;
	--main : #000;
	--base : #000;
	--mainBold : #000;
	--sub : #000;
	--white : #000;
}
@media(max-width:1199px){
	.bg{
		padding-top : calc( 100 * 100vw / 750 );
		padding-left : calc( 75 * 100% / 750 );
		padding-right : calc( 75 * 100% / 750 );
		padding-bottom : calc( 95 * 100vw / 750 );
	}
}
@media(min-width: 1200px){
	.bg{
		padding-top : 100px;
		padding-bottom : 120px;
	}
}
.wrap dt:after{
	content : "：";
}
.wrap dd a{
	display : block;
}
.wrap dl{
	background : url("../images/ui/border.svg") left bottom repeat-x;
}
@media(max-width:1199px){
	.wrap h2{
		margin-left : auto;
		margin-right : auto;
		width : calc( 100 * 100% / 600 );
	}
	.wrap h3{
		margin-top : calc( 100 * 100vw / 750 );
		font-size : calc( 36 * 100vw / 750 );
	}
	.wrap dl{
		margin-top : calc( ( 24 - 6 ) * 100vw / 750 );
		padding-bottom : calc( ( 94 - 6 ) * 100vw / 750 );
	}
	.wrap dl > div:not(:first-of-type){
		margin-top : calc( ( 36 - 6 ) * 100vw / 750 );
	}
	.wrap dt , .wrap dd{
		font-size : calc( 24 * 100vw / 750 );
		line-height : calc( 36 * 100vw / 750 );
	}
	.wrap h4{
		margin-top : calc( 70 * 100vw / 750 );
		font-size : calc( 36 * 100vw / 750 );
	}
	.wrap ol{
		margin-top : calc( ( 48 - 5.5 ) * 100vw / 750 );
	}
	.wrap ol > li + li{
		margin-top : calc( ( 26 - 5.5 ) * 100vw / 750 );
	}
	.wrap ol p{
		font-size : calc( 22 * 100vw / 750 );
		line-height : 1.5;
	}
	.wrap .time span{
		font-size : calc( 24 * 100vw / 750 );
		line-height : 1;
	}
	.wrap .sub{
		text-align : right;
		font-size : calc( 16 * 100vw / 750 );
		background : url("../images/ui/border.svg") left bottom repeat-x;
		padding-top : calc( 36 * 100vw / 750 );
		padding-bottom : calc( 80 * 100vw / 750 );
	}
}
@media(min-width: 1200px){
	.wrap{
		display : -webkit-box;
		display : -ms-flexbox;
		display : flex;
		padding-left : 146px;
	}
	.wrap .box{
		width : 600px;
	}
	.wrap h2{
		margin-right : 154px;
	}
	.wrap h3{
		font-size : 36px;
	}
	.wrap dl{
		margin-top : calc( 24px - 5px );
		padding-bottom : calc( 110px - 5px );
	}

	.wrap dl > div:not(:first-of-type){
		margin-top : 32px;
	}
	.wrap dt , .wrap dd{
		font-size : 22px;
		line-height : 32px;
	}
	.wrap h4{
		margin-top : 30px;
		font-size : 24px;
	}
	.wrap ol{
		margin-top : 34px;
	}
	.wrap ol li{
		display : -webkit-box;
		display : -ms-flexbox;
		display : flex;
	}
	.wrap ol > li + li{
		margin-top : 20px;
	}
	.wrap ol p{
		font-size : 12px;
	}
	.wrap .time{
		width : 200px;
		-ms-flex-negative : 0;
		flex-shrink : 0;
	}
	.wrap .time span{
		font-size : 16px;
	}
	.wrap .sub{
		text-align : right;
		font-size : 10px;
		background : url("../images/ui/border.svg") left bottom repeat-x;
		padding-bottom : 36px;
		padding-top : 36px;
	}
}